# bopytex_config.py
from mapytex.calculus.random import expression as random_expression
from mapytex import render
import random

random.seed(0)  # Controlling the seed allows to make subject reproductible

render.set_render("tex")

direct_access = {
    "random_expression": random_expression,
}
